Announcement

Collapse
No announcement yet.

[Plugin] Socket.io Client

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Originally posted by HashemShepard View Post

    thanks for your reply , i switched to the http version and still got the exact same error , anything else to try ?
    Open an issue with detailed steps to reproduce the error on https://github.com/getnamo/socketio-client-ue4/issues and I'll try to help
    Plugins: GES - Node.js - TensorFlow - Socket.io Client - ZipUtility - Leap Motion - Hydra - Myo

    Comment


      Just fyi, i wanted to implement websockets instead of socket.io and i realized that you are using a external websocket library, buy i found that ue4 has its own websocket library, in case you need to replace for a internal solution.

      Comment


        Originally posted by DonFrag View Post
        Just fyi, i wanted to implement websockets instead of socket.io and i realized that you are using a external websocket library, buy i found that ue4 has its own websocket library, in case you need to replace for a internal solution.
        I appreciate the ping, that said the internal library (libWebSockets) has a few features missing compared to the external lib (websocketpp: largely c++11 vs c api and more control over underlying functionality) and with the boost-less build process used since v1.0, using the external library is painless. It would take a very specific advantage for the third party dependency to be swapped.
        Plugins: GES - Node.js - TensorFlow - Socket.io Client - ZipUtility - Leap Motion - Hydra - Myo

        Comment


          I have been trying to upgrade my project to 4.25 version, but this Plugin gives me an error when packaging the game. No errors when compiling. Any updates to the plugin? Thanks!

          Comment

          Working...
          X